#pragma once
#include <windows.h>
#include <time.h>

class TimeFunctions
{
public:
	TimeFunctions();
	static void EpdTimeToFileTime(INT32 t, LPFILETIME pft, bool isMK2);
	void FileTimeToEpdTime(FILETIME pft, INT32* t,bool isMK2);
	static INT32 NowToEpdTime(bool isMK2);
	static void UnixTimeToFileTime(time_t t, LPFILETIME pft);
	static void UnixTimeToSystemTime(time_t t, LPSYSTEMTIME pst);
};

